Subject: Ticket Assigned - esc la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 06:30:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de asma hamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma hamed Bot:  Hi Asma Hamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001923451 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201556693113            10:16 AM, 09th May                   Mohammed                    Hi Asma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:16 AM, 09th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:16 AM, 09th May                     asma hamed                    My order has a failed delivery twice I don’t know why and they said that it was because I didn’t respond even though they didn’t contact and they aren’t answering my calls when I tried calling them           10:18 AM, 09th May                     asma hamed                    And I need my order to be delivered today           10:21 AM, 09th May                   Mohammed                   is this contact number working 201556693113           10:22 AM, 09th May                     asma hamed                    Yes           10:22 AM, 09th May                   Mohammed                   we tried to deliver your order but there was no respond from your side           10:24 AM, 09th May                     asma hamed                    You didn’t try to contact me           10:24 AM, 09th May                     asma hamed                    None called me           10:24 AM, 09th May                   Mohammed                   and we will deliver it again please allow us more time           10:24 AM, 09th May                     asma hamed                    I need it to be delivered today           10:25 AM, 09th May                     asma hamed                    I can’t wait more           10:25 AM, 09th May                     asma hamed                    You just sent a message how was I supposed to respond?           10:26 AM, 09th May                   Mohammed                   we will try to deliver it again please allow us some time           10:26 AM, 09th May                     asma hamed                    Can you please let the delivery company contact me as soon as possible           10:27 AM, 09th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:28 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           10:29 AM, 09th May                     asma hamed                    No thank you           10:29 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550290